import useSDK from './useSDK';
export default function useBuyPublic() {
    var sdk = useSDK();
    if (!sdk) {
        return undefined;
    }
    return function (assetId, amount) { return sdk.buyPublic(assetId, amount); };
}
