import useSDK from './useSDK';
export default function useBuyPrivate() {
    var sdk = useSDK();
    if (!sdk) {
        throw new Error('Sdk not initialized');
    }
    return function () { return sdk.buyPrivate(); };
}
